[FritzCall] Simplify translation code: Setting the os LANGUAGE variable isn't needed...
[enigma2-plugins.git] / mosaic / po / de.po
1 msgid ""
2 msgstr ""
3 "Project-Id-Version: Mosaic\n"
4 "Report-Msgid-Bugs-To: \n"
5 "POT-Creation-Date: 2008-12-03 13:51-0000\n"
6 "PO-Revision-Date: 2008-12-03 13:53-0000\n"
7 "Last-Translator: AliAbdul <aliabdul1978@hotmail.de>\n"
8 "Language-Team: Nabil Hanna <nabil1978@web.de>\n"
9 "MIME-Version: 1.0\n"
10 "Content-Type: text/plain; charset=UTF-8\n"
11 "Content-Transfer-Encoding: 8bit\n"
12 "X-Poedit-Language: German\n"
13 "X-Poedit-Country: GERMANY\n"
14 "X-Poedit-SourceCharset: utf-8\n"
15 "X-Poedit-Basepath: .\n"
16 "X-Poedit-SearchPath-0: /home/aliabdul/dream/enigma2-plugins/mosaic/src\n"
17
18 #: /home/aliabdul/dream/enigma2-plugins/mosaic/src/plugin.py:171
19 #: /home/aliabdul/dream/enigma2-plugins/mosaic/src/plugin.py:283
20 msgid "Channel: "
21 msgstr "Kanal: "
22
23 #: /home/aliabdul/dream/enigma2-plugins/mosaic/src/plugin.py:177
24 #, python-format
25 msgid "%s does not exist!"
26 msgstr "%s existiert nicht!"
27
28 #: /home/aliabdul/dream/enigma2-plugins/mosaic/src/plugin.py:298
29 msgid "Error while creating screenshot. You need grab version 0.8 or higher!"
30 msgstr "Fehler während dem Erstellen des Screenshots. Du benötigst die grab Version 0.8 oder höher!"
31
32 #: /home/aliabdul/dream/enigma2-plugins/mosaic/src/plugin.py:311
33 msgid "Countdown:"
34 msgstr "Countdown:"
35
36 #: /home/aliabdul/dream/enigma2-plugins/mosaic/src/plugin.py:368
37 msgid "Mosaic"
38 msgstr "Mosaik"
39